fillin:
  enabled: true

fields:

  precio:
    required:
      msg: Debe seleccionar una Marca
    sfNumberValidator:
      nan_error: El precio tiene que ser un número
      min: 1
      min_error: El precio tiene que ser como mínimo 1
